@charset "utf-8";
@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-Bold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}


/* 내용관리 */
#ctt {width:1000px; margin:0 auto; padding:20px;background:#fff}
.ctt_admin {text-align:right;display: none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}
figure{margin: 0; padding: 0;}



.Autologous01{padding: 0 !important; display: flex; flex-direction: column;}
.Autologous01 .article1{background-image: url(/include/img/sub0200_art1-bg.jpg); height: 407px;}
.Autologous01 .article1 .inner{display: flex; flex-direction: column; align-items: flex-start; justify-content: center;  height: 100%; padding-top: 40px;}
.Autologous01 .article1 .inner .tbx{position: relative; padding-left: 40px; display: flex; flex-direction: column; gap:35px; 	}
.Autologous01 .article1 .inner .tbx:before{position: absolute; content: ''; left: 0; top: -7px; width: 21px; height: 138px; background: #fff;}
.Autologous01 .article1 .inner .tbx b{font-family: 'MinSans';font-size: 50px; line-height: 0.7; letter-spacing: 0.02em; color: #fff; font-weight: 500; display: block; ;}
.Autologous01 .article1 .inner .tbx p{font-family: 'MinSans'; font-size: 20px; line-height: 1.8; letter-spacing: 0.06em; color: #fff; 	}
.Autologous01 .article1 .inner .tbx p span{display: block; font-size: 20px; color: #b4b4b4; letter-spacing: 0.04em; margin-bottom: 5px;}

.Autologous01 .article2{background: #202735; height: 650px;}
.Autologous01 .article2 .inner{display: flex; flex-wrap:wrap; align-items:center; height: 100%;}
.Autologous01 .article2 .inner > *{flex: 1 1 40%;}
.Autologous01 .article2 .img-box{padding-bottom: 40px;}
.Autologous01 .article2 .img-box figure{position: relative;}
.Autologous01 .article2 .img-box figure img{max-width:100%; width: auto;}
.Autologous01 .article2 .img-box figure:after{position: absolute; content: ''; width: 230px; height: 257px; background: url(/include/img/sub0200_art2-2.png)  center no-repeat; right: -17px; bottom: -120px;}
.Autologous01 .article2 .tbx{ font-family: 'MinSans'; text-align: center; padding-right: 40px; padding-top: 20px;}
.Autologous01 .article2 .tbx b{display: block;  font-weight: 700; font-size: 40px; line-height: 53px; letter-spacing: 0.04em; color: #fff; width: 110%; position: relative; left: -5%;}
.Autologous01 .article2 .tbx .p-box{position: relative; font-size: 24.5px; line-height: 43px; letter-spacing:	0.04em; color: #fff; font-weight: 100; padding: 27px 0; margin: 25px auto 26px;}
.Autologous01 .article2 .tbx .p-box:before,
.Autologous01 .article2 .tbx .p-box:after{position: absolute; content: ''; width: 11px; height: 11px; background: url(/include/img/sub0200_art2-dot.png)  center no-repeat; left: 50%; top: 0; margin-left: -4px;} 
.Autologous01 .article2 .tbx .p-box:after{top: auto; bottom: 5px;}
.Autologous01 .article2 .tbx .p-box span{display: block; margin-top: 10px; }
.Autologous01 .article2 .tbx > p{font-size: 20px; line-height: 1.9; letter-spacing: 0.04em; color: #fff; font-weight: 100;}
.Autologous01 .article3{background: #2a2a2a url(/include/img/sub0200_art3-bg.jpg)  left top no-repeat; width: 100%; overflow: hidden; padding: 65px 0 76px;}
.Autologous01 .article3 .title-box{margin-left: -118px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article3 .title-box span{}
.Autologous01 .article3 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #fff; font-weight: 300;}
.Autologous01 .article3 > .img-box{position: relative; margin-top: 110px;	height: 685px; }
.Autologous01 .article3 > .img-box img{width: 100%; height: 100%; object-fit:cover;}
.Autologous01 .article3 > .img-box .inner{display: flex; align-items:center; justify-content: center; flex-direction: column; text-align: center; width: 100%; height: 100%;}
.Autologous01 .article3 > .img-box .tbx{font-family: 'MinSans'; position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-top: 26px;}
.Autologous01 .article3 > .img-box .tbx b{font-size: 40px; line-height: 53px; color: #fff; letter-spacing: 0.04em; font-weight: 700; padding-bottom: 35px; border-bottom: 2px solid #fff; margin-bottom: 20px;}
.Autologous01 .article3 > .img-box .tbx b span{color: #fff2d7;}
.Autologous01 .article3 > .img-box .tbx p{font-size: 25px; line-height: 50px; letter-spacing: 0.04em; color: #fff;}
.Autologous01 .article3 .box b{display: block; font-size: 40px; line-height: 53px; color: #fff; letter-spacing: 0.04em; font-weight: 700; text-align: center; margin-bottom: 55px;}
.Autologous01 .article3 .box b span{color: #fff2d7;}
.Autologous01 .article3 .box1{padding-top: 70px;}
.Autologous01 .article3 .box1 .img-box{background: #f2f2f2; border-radius: 15px; box-shadow: inset 0 0 20px rgba(0,0,0,0.9);; display: flex; justify-content: flex-end; align-items:center; gap:8px; padding-left: 10px;}
.Autologous01 .article3 .box1 .img-box ul{display: flex; align-items:center; font-family: 'MinSans'; padding-top: 20px; }
.Autologous01 .article3 .box1 .img-box ul > li{width: 208px; height: 208px; border-radius: 100%; background: rgba(53,78,127,0.8); display: flex; align-items:center; justify-content: center; text-align: center; flex-direction: column; padding-top: 20px;}
.Autologous01 .article3 .box1 .img-box ul > li:nth-child(2){margin: 0 -10px;}
.Autologous01 .article3 .box1 .img-box ul > li p{font-size: 23px; line-height: 32px; letter-spacing: 0.04em; color: #fff; }
.Autologous01 .article3 .box1 .img-box ul > li span{font-size: 15px; line-height: 23px; letter-spacing: 0.04em; color: #fff;}
.Autologous01 .article3 .box1 .img-box .arr{padding-top: 20px; }
.Autologous01 .article3 .box2{font-family: 'MinSans'; padding-top: 120px;}
.Autologous01 .article3 .box2 > p{font-size: 25px; line-height: 36px; letter-spacing: 0.04em; color: #fff;  text-align: center; margin-top: -20px;} 
.Autologous01 .article3 .box2 ul{display: flex; flex-wrap:wrap; gap:6px; margin-top: 50px;}
.Autologous01 .article3 .box2 ul > li{flex:1; }
.Autologous01 .article3 .box2 ul > li figure{overflow: hidden;}
.Autologous01 .article3 .box2 ul > li figure img{transition:.3s;}
.Autologous01 .article3 .box2 ul > li .tbx{text-align: center; display: flex; flex-direction: column;  gap:20px; padding-top: 30px;}
.Autologous01 .article3 .box2 ul > li .tbx h5{font-size: 25px; line-height: 1.5; letter-spacing: 0.04em; color: #fff; font-weight: 500; width: 110%; margin-left: -5%;}
.Autologous01 .article3 .box2 ul > li .tbx p{font-size: 20px; letter-spacing: 0.04em; color: #fff; font-weight: 400; line-height: 1.9;}
.Autologous01 .article3 .box2 ul > li:hover figure img{scale:1.05;}
.Autologous01 .article3 .box3{font-family: 'MinSans';  background: url(/include/img/sub0200_art3-box3-bg.jpg)  center no-repeat; padding-top: 40px; margin-top: 125px;}
.Autologous01 .article3 .box3 .box3-tit{text-align: center; display: flex; flex-direction: column; gap:32px; justify-content: center; }
.Autologous01 .article3 .box3 .box3-tit strong{font-size: 40px; line-height: 53px; letter-spacing: 0.04em; color: #fff; font-weight: 700;}
.Autologous01 .article3 .box3 .box3-tit p{font-size: 25px; line-height: 36px; letter-spacing: 0.04em; color: #fff; }
.Autologous01 .article3 .box3 .flex-box{display: flex; flex-wrap:wrap; align-items:center; justify-content: center; gap:184px; margin-top: 77px; padding-right: 28px;}
.Autologous01 .article3 .box3 .flex-box .tbx{width: 647px; height: 357px; background: url(/include/img/sub0200_art3-box3-tbx.png)  center no-repeat; display: flex; align-items:center; margin-top: -40px; margin-left: -20px;}
.Autologous01 .article3 .box3 .flex-box .tbx ul{padding-left: 90px; padding-top: 40px;}
.Autologous01 .article3 .box3 .flex-box .tbx ul > li{font-size: 22px; line-height: 55px; letter-spacing: 0.04em; color: #fff; display: flex; flex-wrap:wrap; }
.Autologous01 .article3 .box3 .flex-box .tbx ul > li span{width: 25px;}
.Autologous01 .article3 .box3 .flex-box .tbx ul > li p{width: calc(100% - 25px);}

.Autologous01 .article3 .box3 .flex-box .rbx ul{display: flex; flex-direction: column; justify-content: center; align-items:center; align-items: stretch; gap:33px;}
.Autologous01 .article3 .box3 .flex-box .rbx ul > li{flex-direction: column; justify-content: center; text-align: center; align-items: center; text-align: center; display: flex; gap:6px;}
.Autologous01 .article3 .box3 .flex-box .rbx ul > li b{width: 292px; height: 82px; display: flex; align-items:center; justify-content: center; text-align: center; background: url(/include/img/sub0200_art3-box3-tit.png)  center no-repeat; font-size: 23.66px; line-height: 1.5; letter-spacing: 0.04em; font-weight: 500; margin-bottom: 0;}
.Autologous01 .article3 .box3 .flex-box .rbx ul > li p{font-size: 20.82px; line-height: 35.59px; letter-spacing: 0.02em; color: #fff; font-weight: 400;}

.Autologous01 .article4{position: relative; background: url(/include/img/sub0200_art4-bg2.jpg)  center / cover no-repeat; z-index: 1; padding-top: 60px; padding-bottom: 50px;}
.Autologous01 .article4:after{position: absolute; content: ''; left: 0; top: 0; width: 375px; height: 230px; background: url(/include/img/sub0200_art4-bg1.jpg)  center no-repeat; z-index: -1;}
.Autologous01 .article4 .title-box{margin-left: -118px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article4 .title-box span{}
.Autologous01 .article4 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #fff; font-weight: 300;}
.Autologous01 .article4 .cnt{font-family: 'MinSans'; display: flex; flex-direction: column; justify-content: center; align-items:center;    text-align: center; margin-top: 145px; padding-bottom: 100px;}
.Autologous01 .article4 .cnt > strong{font-family: 'MinSans';  font-size: 40px; line-height: 53px; color: #fff; font-weight: 700; background: #19253a; padding: 0 40px; height: 80px; display: flex; align-items:center; justify-content: center; letter-spacing: 0.02em; margin-bottom: 10px;}
.Autologous01 .article4 .cnt > p{font-family: 'MinSans';  font-size: 25px; line-height: 1.9; letter-spacing: 0.02em; color: #fff; font-weight: 300;}
.Autologous01 .article4 .cnt > p span{font-weight: 400; display: block;}
.Autologous01 .article4 .cnt > ul{display: flex;  margin-top: 64px; margin-bottom: 70px;}
.Autologous01 .article4 .cnt > ul > li{position: relative; width: 265px; height: 264px;  background: url(/include/img/sub0200_art4-box.png)  center no-repeat; display: flex; align-items:center; justify-content: center; margin-right: 64px;}
.Autologous01 .article4 .cnt > ul > li:not(:last-child):after{position: absolute; content: ''; width: 41px; height: 26px; right: -54px; top: 50%; margin-top: -13px;  background: url(/include/img/sub0200_art4-arr.png)  center no-repeat; z-index: 1;} 
.Autologous01 .article4 .cnt > ul > li:last-child{margin-right: 0;}
.Autologous01 .article4 .cnt > ul > li .tbx p{font-family: 'MinSans';font-size: 25px; line-height: 1.6; letter-spacing: 0.04em; color: #1e1e1e; font-weight: 500; letter-spacing: 0.02em;}
.Autologous01 .article4 .cnt > ul > li:first-child .tbx {padding-top: 15px;}

.Autologous01 .article4 .cnt > p.p2{letter-spacing: 0.02em; line-height: 1.8;}
.Autologous01 .article5{position: relative; background: #6d6d6d; padding-top: 82px;}
.Autologous01 .article5:after{position: absolute; content: ''; left: 0; top: 0; width: 375px; height: 230px; background: url(/include/img/sub0200_art5-bg1.jpg)  center no-repeat; z-index: -1;}
.Autologous01 .article5 .title-box{margin-left: -118px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article5 .title-box span{}
.Autologous01 .article5 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #fff; font-weight: 300;}
.Autologous01 .article5 .cnt .box1{text-align: center; padding-top: 130px;}
.Autologous01 .article5 .cnt .box1 strong{font-family: 'MinSans'; display: block; font-size: 40px; line-height: 53px; letter-spacing: 0.02em; color: #fff; font-weight: 700; margin-bottom: 31px;}
.Autologous01 .article5 .cnt .box1 strong span{color: #fff2d7;}
.Autologous01 .article5 .cnt .box1 > p{font-family: 'MinSans'; font-size: 30px; line-height: 53.07px; letter-spacing: 0.02em; color: #fff; margin-bottom: 85px;}


.Autologous01 .article5 .cnt .box1 figure{background: #fff; border-radius: 15px; box-shadow: inset 0 0 20px rgba(0,0,0,0.9); display: flex; align-items:center; justify-content: center; height: 594px; box-sizing: border-box; padding-top: 40px; padding-right: 20px;}
.Autologous01 .article5 .cnt .box2 {margin-top: 90px;		}
.Autologous01 .article5 .cnt .box2 strong{font-family: 'MinSans';  display: block; font-size: 40px; line-height: 53px; letter-spacing: 0.04em; color: #fff; font-weight: 700; margin-bottom: 25px; text-align: center;}
.Autologous01 .article5 .cnt .box2 strong span{color: #fff2d7;}
.Autologous01 .article5 .cnt .box2 > p{font-family: 'MinSans'; text-align: center;font-size: 25px; line-height: 1.9; letter-spacing: 0.02em; color: #fff;}
.Autologous01 .article5 .cnt .box2 .flex-box{font-family: 'MinSans'; display: flex; align-items:center; margin-top: 70px; padding-left: 16px;}
.Autologous01 .article5 .cnt .box2 .flex-box .tbx {max-width:523px; width: 100%; padding-top: 40px;}
.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1{position: relative; display: block; font-size: 40px; line-height: 53px; letter-spacing: 0.08em; color: #fff; font-weight: 400; margin-bottom: 10px;}
.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 span{font-size: 45px; font-weight: 700; color: #fff2d7; }
.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 b{position: relative; font-size: 45px; font-weight: 700; z-index: 1;}
.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 b:before{position: absolute; content: '개인화'; color: #8c8983; font-size: 55px; z-index: -1;     right: -39px; top: -11px; filter:blur(3px); }
.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p2{font-size: 25px; line-height: 36px; letter-spacing: 0.02em; color: #fff; }
.Autologous01 .article5 .cnt .box3 {margin-top: 115px;}
.Autologous01 .article5 .cnt .box3 .flex-box{display: flex; text-align: center; gap:6px}
.Autologous01 .article5 .cnt .box3 .flex-box > li figure{overflow: hidden;}
.Autologous01 .article5 .cnt .box3 .flex-box > li figure img{transition:.3s;}
.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx{display: flex; flex-direction: column; font-family: 'MinSans'; gap:5px; padding-top: 30px;}
.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p1{font-size: 25px; line-height: 1.5; letter-spacing: 0.04em; color: #fff; font-weight: 500;}
.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p1 span{color: #fff2d7;}
.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p2 {font-size: 20px; line-height: 1.9; letter-spacing: 0.04em; color: #fff;}
.Autologous01 .article5 .cnt .box3 .flex-box > li:hover figure img{scale:1.05;}
.Autologous01 .article6{background: url(/include/img/sub0200_art6-bg1.jpg)  center / cover no-repeat; height: 880px; display: flex; align-items:center; flex-direction: column; box-sizing: border-box; padding-top: 160px;}
.Autologous01 .article6 .title-box{display: flex; flex-direction: column; font-family: 'MinSans'; gap:10px; }
.Autologous01 .article6 .title-box b{font-size: 40px; line-height: 1.5; color: #fff; font-weight: 700; letter-spacing: 0.06em;}
.Autologous01 .article6 .title-box b span{color: #fff2d7;}
.Autologous01 .article6 .title-box p{font-size: 25px; line-height: 1.8; color: #fff; letter-spacing: 0.04em; }
.Autologous01 .article6 ul{width: 640px; margin-top: 20px;}
.Autologous01 .article6 ul > li{font-family: 'MinSans'; display: flex; flex-wrap:wrap; align-items:center; font-size: 20px; line-height: 53px; letter-spacing: 0.06em; color: #fff; height: 81px; border-bottom: 2px solid rgba(255,255,255,0.2); }
.Autologous01 .article6 ul > li:first-child{height: 70px;}
.Autologous01 .article6 ul > li span{font-size: 30px; font-weight: 700; width: 74px; padding-left: 20px;}
.Autologous01 .article6 ul > li p{flex:1; }


.mob-block{display: none;}



@media screen and (max-width: 1550px){
	.Autologous01 .article3 .title-box{margin-left: 0;}
	.Autologous01 .article3 .box2 ul{flex-wrap:nowrap;}
	.Autologous01 .article3 .box2 ul > li figure img{max-width:100%;}
	.Autologous01 .article3 .box2 ul > li .tbx h5{width: 100%; margin-left: 0; font-size: 22px;	}
	.Autologous01 .article4 .title-box{margin-left: 0;}
	.Autologous01 .article5 .title-box{margin-left: 0;}
	.Autologous01 .article5 .cnt .box1 figure{padding: 30px;}
	.Autologous01 .article5 .cnt .box1 figure img{max-width:100%; width: auto;}
	
}

@media screen and (max-width: 1360px){
	.Autologous01 .article3 .box1 .img-box ul > li{width: 160px; height: 160px;}
	.Autologous01 .article3 .box1 .img-box .arr img{width: 80px;}
	.Autologous01 .article3 .box1 .img-box figure img{width: 25vw;}
	.Autologous01 .article4 .cnt > ul{flex-wrap:wrap; gap:20px; justify-content: center;}
	.Autologous01 .article4 .cnt > ul > li{width: 180px; height: auto; aspect-ratio: 1 / 1; background-size: contain; margin-right: 40px;}
	.Autologous01 .article4 .cnt > ul > li:not(:last-child):after{background-size: 30px;}
	.Autologous01 .article4 .cnt > ul > li .tbx p{font-size: 17px;}
	.Autologous01 .article5 .cnt .box2 .flex-box figure img{max-width:100%; width: auto;}
	.Autologous01 .article5 .cnt .box3 .flex-box > li{flex:1 1 25%}
	.Autologous01 .article5 .cnt .box3 .flex-box > li figure img{max-width:100%; }
	.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p2{word-break: keep-all;}
	.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p2 br{display: none;}
}

@media screen and (max-width: 1024px){
	.Autologous01 .article1{height: auto; padding: 12vw 0; margin-bottom: -1px;}
	.Autologous01 .article2{height: auto; padding: 8vw 0;}
	.Autologous01 .article2 .inner{flex-direction: column; }
	.Autologous01 .article2 .img-box figure:after{width: 150px; height: 180px; background-size: cover; bottom: -50px;}
	.Autologous01 .article3 .box1 .img-box{}
	.Autologous01 .article3 .box1 .img-box ul{flex-direction: column;}
	.Autologous01 .article3 .box1 .img-box ul > li{border-radius: 15px; width: 230px; height: 100px; padding-top: 0;}
	.Autologous01 .article3 .box1 .img-box ul > li p{font-size: 18px; }
	.Autologous01 .article3 .box1 .img-box ul > li span{font-size: 16px; word-break: keep-all;}
	.Autologous01 .article3 .box1 .img-box ul > li span br{display: none;}
	.Autologous01 .article3 .box1 .img-box ul > li:nth-child(2){margin: 10px 0;}
	.Autologous01 .article3 .box1 .img-box figure img{width: auto; max-width:100%;}
	.Autologous01 .article4 .cnt > ul > li{width: 30vw; margin-right: 0; margin: 10px 20px !important;}
	.Autologous01 .article4 .cnt > ul > li:nth-child(2):after{display: none;}
	.Autologous01 .article5 .cnt .box2 .flex-box{flex-direction: column; gap:30px;}
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx{max-width:100%; text-align: center;}
	.Autologous01 .article5 .cnt .box3 .flex-box{flex-wrap:wrap;gap:20px;}
	.Autologous01 .article5 .cnt .box3 .flex-box > li{flex: 1 1 40%; }
	.Autologous01 .article5 .cnt .box3 .flex-box > li figure img{width: 100%;}
}


/* ---------------------------------------------------------- 720 */
@media screen and (max-width: 720px){
	.Autologous01 .article1 .inner .tbx{padding-left: 5vw;}
	.Autologous01 .article1 .inner .tbx:before{height: 100%; width: 3vw;}
	.Autologous01 .article1 .inner .tbx b{  font-size: 7.5vw;line-height: 1.3; margin-bottom: 2vw;}
	.Autologous01 .article1 .inner .tbx p{font-size: 3.5vw; line-height: 1.3; 	}
	.Autologous01 .article2 .tbx{padding-left: 0; padding-right: 0;}
	.Autologous01 .article2 .tbx b{font-size: 6.2vw;line-height: 1.5; margin-bottom: 2vw;}
	.Autologous01 .article2 .tbx .p-box{font-size: 3.5vw; line-height: 1.9; }
	.Autologous01 .article2 .tbx > p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article2 .tbx .p-box span img{max-width:60%}
	.Autologous01 .article3 .title-box span img{max-width:30vw}
	.Autologous01 .article5 .title-box span img{max-width:30vw}
	.Autologous01 .article3 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article5 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article3{background-size: 30vw;}
	.Autologous01 .article3 > .img-box{margin-top: 50px; height: 90vw;}
	.Autologous01 .article3 > .img-box .tbx b{font-size: 5.2vw;line-height: 1.5; padding-bottom: 20px;}
	.Autologous01 .article3 > .img-box .tbx p{font-size: 3.5vw; line-height: 1.9; word-break: keep-all; padding: 0 20px;}  
	.Autologous01 .article3 > .img-box .tbx p br{display: none;}
	.Autologous01 .article3 .box b{font-size: 5.2vw;line-height: 1.5;}
	.Autologous01 .article3 .box1 .img-box{flex-direction: column; padding: 20px;}
	.Autologous01 .article3 .box1 .img-box ul{flex-direction: row; flex-wrap:wrap; align-items: center;     justify-content: center; gap:0px}
	.Autologous01 .article3 .box1 .img-box ul > li{position: relative;border-radius: 50%; width: 40%; height: auto; aspect-ratio: 1 / 1; }
	.Autologous01 .article3 .box1 .img-box ul > li:nth-child(1){left: 5px;}
	.Autologous01 .article3 .box1 .img-box ul > li:nth-child(2){right: 5px;}
	.Autologous01 .article3 .box1 .img-box ul > li:nth-child(3){margin: 0; margin-top: -50px;}
	.Autologous01 .article3 .box1 .img-box .arr{rotate:90deg; margin: 30px 0; padding: 0;	}
	.Autologous01 .article3 .box1 .img-box figure{border-radius: 50%; border: 2px solid rgba(53,78,127,0.8); overflow: hidden;	 aspect-ratio: 1 / 1; width: 60vw;}
	.Autologous01 .article3 .box1 .img-box .arr img{width: 50px;}
	.Autologous01 .article3 .box2{padding-top: 80px;}
	.Autologous01 .article3 .box2 > p{font-size: 3.5vw; line-height: 1.9; margin-top: -40px;}
	.Autologous01 .article3 .box2 ul{margin-top: 40px; flex-wrap:wrap; gap:20px}
	.Autologous01 .article3 .box2 ul > li{flex:1 1 40%}
	.Autologous01 .article3 .box2 ul > li .tbx h5{font-size: 18px; line-height: 1.5; word-break: keep-all;}
	.Autologous01 .article3 .box2 ul > li .tbx p{font-size: 16px; line-height: 1.5;}
	.Autologous01 .article3 .box3{margin-top: 60px; padding-top: 20px;}
	.Autologous01 .article3 .box3 .box3-tit strong{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article3 .box3 .box3-tit p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article3 .box3 .flex-box{gap:40px;}
	.Autologous01 .article3 .box3 .flex-box .tbx{width: 100%; height: auto; background: none; border: 3px solid rgba(255,255,255,0.3); box-shadow:5px 5px 5px rgba(255,255,255,0.1); margin-top: 0px;}
	.Autologous01 .article3 .box3 .flex-box .tbx ul{padding: 20px; display: flex; flex-direction: column; gap:10px;}
	.Autologous01 .article3 .box3 .flex-box .tbx ul > li{font-size: 18px; line-height: 1.5;}
	.Autologous01 .article3 .box3 .flex-box .rbx ul > li b{font-size: 18px; width: 200px; height: 65px; background-size: contain;}
	.Autologous01 .article3 .box3 .flex-box .rbx ul > li p{font-size: 18px;}
	.Autologous01 .article3 .box3 .flex-box .rbx ul{gap:20px;}
	.Autologous01 .article4:after{width: 30vw; background-size: 100%; background-position: top left;}
	.Autologous01 .article4 .title-box span img{max-width: 30vw;}
	.Autologous01 .article4 .title-box i{font-size: 5.2vw; line-height: 1.5;}
	.Autologous01 .article4 .cnt{margin-top: 80px;}
	.Autologous01 .article4 .cnt > strong{font-size: 4.8vw; line-height: 1.5; height: auto; padding: 5px 30px;}
	.Autologous01 .article4 .cnt > p{font-size: 3.5vw; line-height: 1.9; word-break: keep-all;}
	.Autologous01 .article4 .cnt > p br{display: none;}
	.Autologous01 .article5 .cnt .box1{padding-top: 80px;}
	.Autologous01 .article5 .cnt .box1 strong{font-size: 5.2vw; line-height: 1.5; margin-bottom: 15px !important}
	.Autologous01 .article5 .cnt .box1 > p{font-size: 3.5vw; line-height: 1.9; margin-bottom: 5vw;}
	.Autologous01 .article5 .cnt .box1 figure{height: auto;}
	.Autologous01 .article5 .cnt .box2{margin-top: 80px;}
	.Autologous01 .article5 .cnt .box2 strong{font-size: 4.8vw; line-height: 1.5;}
	.Autologous01 .article5 .cnt .box2 > p{font-size: 3.5vw; line-height: 1.9; }
	.Autologous01 .article5 .cnt .box2 .flex-box{flex-direction: column-reverse;}
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx{padding-top: 0;}	
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1{font-size: 4.8vw; line-height: 1.5; }
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 span,
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 b{font-size: 5.2vw; }
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p1 b:before{font-size: 6.2vw; top: -4vw;}
	.Autologous01 .article5 .cnt .box2 .flex-box .tbx .p2{font-size: 18px; line-height: 1.5;}
	.Autologous01 .article5 .cnt .box3{margin-top: 40px;}
	.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p1{font-size: 3.5vw; line-height: 1.9; }
	.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p2{font-size: 16px; line-height: 1.5;}
	
	.Autologous01 .article6{height: auto; padding-top: 60px; padding-bottom: 60px;}
	.Autologous01 .article6 .title-box b{font-size: 4.8vw; line-height: 1.5}
	.Autologous01 .article6 .title-box p{font-size: 3.5vw; line-height: 1.9;word-break: keep-all; }
	.Autologous01 .article6 .title-box p br{display: none;}
	.Autologous01 .article6 ul{width: 100%;}
	.Autologous01 .article6 ul > li:first-child{height: auto; }
	.Autologous01 .article6 ul > li{font-size: 3.2vw; line-height: 1.5; height: auto; padding: 10px 0px ;align-items:start;}
	.Autologous01 .article6 ul > li span{font-size: 3.2vw; line-height: 1.5; width: 8vw; padding-left: 5px;}
	.Autologous01 .article6 ul > li span img{width: 15px;}
	
	.pc-block{display: none;}
	.mob-block{display: block;}
}

@media screen and (max-width: 640px){
	.Autologous01 .article4 .cnt > ul{margin-top: 20px;}
	.Autologous01 .article4 .cnt > ul > li{width: 38vw; margin: 10px !Important;}
	.Autologous01 .article4 .cnt > ul > li .tbx p{font-size: 16px;}
	.Autologous01 .article4 .cnt > ul > li:not(:last-child):after{right: -43px; background-size: 25px;}
}

@media screen and (max-width: 480px){
	.Autologous01 .article3 .box1 .img-box ul > li{width: 50%; }
	.Autologous01 .article3 .box3 .flex-box .tbx ul > li{font-size: 3.2vw; line-height: 1.9; }
	.Autologous01 .article3 .box3 .flex-box .rbx ul > li p{font-size: 3.2vw; line-height: 1.9; }
	.Autologous01 .article5 .cnt .box3 .flex-box > li .tbx .p2{font-size: 3.2vw;}
	.Autologous01 .article4 .cnt > ul > li{width: 32vw;}
	.Autologous01 .article4 .cnt > ul > li .tbx p{font-size: 2.8vw;}
	.Autologous01 .article3 .box2 ul > li .tbx{gap:10px;}
	.Autologous01 .article3 .box2 ul > li .tbx h5{font-size: 3.2vw;}
	.Autologous01 .article3 .box2 ul > li .tbx p{font-size: 3vw; line-height: 1.5; word-break: keep-all;}
	.Autologous01 .article5 .cnt .box1{padding-top: 40px;}
	.Autologous01 .article5 .cnt .box1 strong{font-size: 4.8vw; margin-bottom: 30px;}
	
	.Autologous01 .article5 .cnt .box2{margin-top: 40px;}
	.Autologous01 .article5 .cnt .box2 strong{margin-bottom: 15px;}
	.Autologous01 .article5 .cnt .box2 .flex-box{margin-top: 10px; margin-left: 0; padding-left: 0;}
	
	
	.Autologous01 .article3 .box2 ul > li .tbx p br{display: none;}
}